gnutls_certificate_allocate_credentials(3)

NAME
gnutls_certificate_allocate_credentials - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_certificate_allocate_credentials(gnutls_certificate_credentials_t * res);

ARGUMENTS

gnutls_certificate_credentials_t *      res
    is a pointer to a gnutls_certificate_credentials_t type.

DESCRIPTION
Allocate a gnutls_certificate_credentials_t structure.

RETURNS
GNUTLS_E_SUCCESS on success, or an error code.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2016 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/